## ratchet-pawl 0.3.4

=== debian/changelog ===
ratchet-pawl (0.3.4-1) unstable; urgency=high

  * Fix package name in installed directory.
  * New upstream version.
  * Bump Standards-Version, no changes needed.

 -- Dominik George <natureshadow@debian.org>  Wed, 16 Jan 2019 22:45:01 +0100

ratchet-pawl (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #915387)

 -- Dominik George <natureshadow@debian.org>  Mon, 03 Dec 2018 13:32:43 +0100
