=== debian/control ===
Source: ratchet-pawl
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Dominik George <natureshadow@debian.org>,
 Thorsten Glaser <tg@mirbsd.de>
Build-Depends:
 debhelper (>= 11),
 pkg-php-tools (>= 1.7~)
Standards-Version: 4.3.0
Homepage: https://github.com/ratchetphp/Pawl
Vcs-Git: https://salsa.debian.org/tdtf-team/ratchet-pawl.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/ratchet-pawl

Package: php-ratchet-pawl
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Asynchronous WebSocket client for RatchetPHP
 Pawl is a WebSocket client for the RatchetPHP framework. It can
 be used both as a standalone app, or as a library. While implementing
 the standard WebSocket protocol, it can best be used with
 ratchet-rfc6455.
