=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_clean:
	dh_auto_clean
	chmod -x src/*.php
