=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/Pawl-$1\.tar\.gz/ \
  https://github.com/ratchetphp/Pawl/tags .*/v?(\d\S+)\.tar\.gz
